/*
Theme Name:Child Theme for Divi
Theme URI: https://wp-ninja.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: https://wp-ninja.net
Template: Divi
*/

/* Start your custom CSS bellow this comment
============================================ */


 #footer a {
    color: #d1d6db;
    text-decoration: none;
    transition: color 0.3s ease;
  }

  #footer a:hover {
    color: #ffffff;
  }


#sidebar-blog-links a {
    transition: color 0.3s ease;
  }

#sidebar-blog-links a:hover {
    color: #052fad;
  }


/* Sirina menia padajuceg */
.sub-menu li a {
	width: 370px !important;
}

/* definiranje inline za Enlighter */
.enlighter-t-wpcustom.enlighter-v-inline {
	background-color: #fafafa !important;
	border-radius: 3px !important;
	border: 1px solid #e0e0e0 !important;
}



